/*Styling for the pricing table */
    
#pricing-table-col3 {
	position:relative;
	width: 676px; /* min 676px: 222px x 3 + most popular padding 10px */
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	display:table;
	margin-top: 20px;
	text-align: center;
}   

#pricing-table-col4 {
	position:relative;
	width: 898px; /* min 898px: 222px x 4 + most popular padding 10px */
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	display:table;
	margin-top: 20px;
	text-align: center;
} 

#pricing-table-col5 {
	position:relative;
	width: 900px; /* min 900px: 178px x 5 + most popular padding 10px */
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	display:table;
	margin-top: 20px;
	text-align: center;
}

#pricing-table-col3 .plan {
	font-size: 14px;
	background: #fff;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	padding: 0px;
	width: 220px; /* col width = 180 + 20 + 20 + 1 + 1 = 222px */
	float: left;
	position: relative;    
}  

#pricing-table-col4 .plan {
	font-size: 14px;
	background: #fff;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #333;
	padding: 0px;
	width: 220px; /* col width = 180 + 20 + 20 + 1 + 1 = 222px */
	float: left;
	position: relative;    
}

#pricing-table-col5 .plan {
	font-size: 14px;
	background: #fff;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #333;
	padding: 20px;
	width: 176px; /* col width = 136 + 20 + 20 + 1 + 1 = 178px */
	float: left;
	position: relative;    
}        

#most-popular {
	z-index: 2;
	top: -13px;
	padding: 30px 0px;
	border-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
}    

.plan:nth-child(1) {
	border: 1px solid #ddd;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}    

#pricing-table-col3 .plan:nth-child(3), #pricing-table-col4 .plan:nth-child(4), #pricing-table-col5 .plan:nth-child(5) {
	border: 1px solid #ddd;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

#pricing-table-col3 h3, #pricing-table-col4 h3, #pricing-table-col5 h3  {
	font-size: 1.8em;
    font-weight: 700;
    margin: -20px -20px 10px;
    padding-top: 20px;
}        

#most-popular h3 {
	margin: 0 auto;
	margin-top: -20px;
	padding-top: 20px;
}        

#pricing-table-col3 .plan:nth-child(1) h3, #pricing-table-col4 .plan:nth-child(1) h3, #pricing-table-col5 .plan:nth-child(1) h3 {
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}      

#pricing-table-col3 .plan:nth-child(3) h3, #pricing-table-col4 .plan:nth-child(4) h3, #pricing-table-col5 .plan:nth-child(5) h3 {
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}

.plan_bg {
	width:100%;
	height: 140px;
	background-color: #EEEEEE;
	background-image: linear-gradient(#FFFFFF, #EEEEEE);
	padding-top:20px;
	margin-bottom: -30px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;

}
#pricing-table-col3 h3 span, #pricing-table-col4 h3 span, #pricing-table-col5 h3 span {
	background: #FFFFFF;
    border: 5px solid #FFFFFF;
    border-radius: 100px 100px 100px 100px;
    box-shadow: 0 5px 20px #DDDDDD inset, 0 3px 0 #999999 inset;
    color: #777777;
    display: block;
    font: 700 25px/100px 'Oxygen', Arial, sans-serif;
    height: 100px;
    margin: 10px auto -65px;
    width: 100px;
}

#pricing-table-col3 ul, #pricing-table-col4 ul, #pricing-table-col5 ul {
	margin: 70px 0 0 0;
	padding: 0;
	list-style: none;
}
#pricing-table-col3 ul.top, #pricing-table-col4 ul.top, #pricing-table-col5 ul.top {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}
#pricing-table-col3 li, #pricing-table-col4 li, #pricing-table-col5 li {
	border-bottom: 1px dashed #ddd;
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}

#pricing-table-col3 .top li, #pricing-table-col4 .top li, #pricing-table-col5 .top li {
	border-bottom: none;
	width: 90%;
	margin: 0 auto;
	padding: 0px 0;
	font-size: 1.0 em;
}
#pricing-table-col3 .signup, #pricing-table-col4 .signup, #pricing-table-col5 .signup, .button {
	display:inline-block;
	position:relative;
	font-size:13px;
	line-height:16px;
	margin: 20px 0 0 0;
	padding:5px 13px 6px;
	font: 600 14px Arial, Helvetica;
	text-decoration: none;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .5);

}


/*Grey signup button */

.s-grey {
	color:#666;
	background-color: #e2e2e2;
	background-image: -moz-linear-gradient(#fefefe, #e2e2e2);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#fefefe));
	background-image: -webkit-linear-gradient(#fefefe, #e2e2e2);
	background-image: -o-linear-gradient(#fefefe, #e2e2e2);
	background-image: -ms-linear-gradient(#fefefe, #e2e2e2);
	background-image: linear-gradient(#fefefe, #e2e2e2);
	border:1px solid #c9c9c9;
}   

.s-grey:hover  {
	color:#fff;
	background-color: #585858;
	background: -webkit-linear-gradient(top, #727272, #585858); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #727272, #585858); /* FF3.6 */
	background:     -ms-linear-gradient(top, #727272, #585858); /* IE10 */
	background:      -o-linear-gradient(top, #727272, #585858); /* Opera 11.10+ */
	background:         linear-gradient(top, #727272, #585858);
	border-bottom-color:#585858;
	border-top-color:#727272;
	border-left-color:#6d6d6d;
	border-right-color:#606060;
}    

/*Blue signup button */

.s-blue {
	color:#fff;
	background-color: #286385;
	background-image: -moz-linear-gradient(#A0BAC9, #286385);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#A0BAC9), to(#286385));
	background-image: -webkit-linear-gradient(#A0BAC9, #286385);
	background-image: -o-linear-gradient(#A0BAC9, #286385);
	background-image: -ms-linear-gradient(#A0BAC9, #286385);
	background-image: linear-gradient(#A0BAC9, #286385);
	border:1px solid #c9c9c9;
}   

.s-blue:hover  {
	color:#fff;
	background-color: #A0BAC9;
	background: -webkit-linear-gradient(top, #286385, #A0BAC9); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #286385, #A0BAC9); /* FF3.6 */
	background:     -ms-linear-gradient(top, #286385, #A0BAC9); /* IE10 */
	background:      -o-linear-gradient(top, #286385, #A0BAC9); /* Opera 11.10+ */
	background:         linear-gradient(top, #286385, #A0BAC9);
	border-bottom-color:#A0BAC9;
	border-top-color:#286385;
	border-left-color:#6d6d6d;
	border-right-color:#606060;
}    


.pclear:before, .pclear:after {
	content:"";
	display:table;
}

.pclear:after {
	clear:both;
}

.pclear {
	zoom:1;
}